.masonry-4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px;
}

.user {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    padding: 10px;
    margin-bottom: 15px;
}
.topPart.clearfix {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.user img {
    width: 100px;
    height: 100px;
}

.user input {
    background-color:#F7F7F7;
}

.col-md-12 {
    display: flex;
}

.checkbox-class {
 justify-content: space-between;
}
.checkbox-class input{
    width: 20px;
    height: 20px;
}